Subject: Re: External Monitor under Pismo

From: "Iain Sandoe" <[email-masked]>
Date: Wed, 04 Apr 2001 18:29:57 +0100

> One has to question whether anyone would be interested in adding
> this to a frame buffer driver, assuming that it isn't already
> there.

because it's useful? ;-)

>Perhaps you would be able to get a lot more direct info from
> another list, like one dedicated more to laptops or X.

well maybe.. - whoever asked the original question? ;-)

> I've actually seen an XF86Config for driving the external monitor at
> different resolution(s) from the LCD, but I can't find that info at
> the moment.  I don't know if it works with the frame buffer
> server/driver, but I know that it works with the mach64 server for
> 3.3.6.  If I could find it, it would be worth trying....

yes - mach64 (IIRC OK on Lombard) - but the Pismo has the later chip set
which isn't done yet (AFAIK).
Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/